[Mise à jour] impossible

Mise à jour / Création /debug de paquetages
Bel Riose
newbie
Messages : 3
Inscription : mer. 19 déc. 2018, 09:52

[Mise à jour] impossible

Message par Bel Riose » mar. 01 janv. 2019, 11:28

Bonjour à tous et à toute, depuis une semaine, je suis dans l'impossibilité de faire une mise à jour du système, me retrouvant toujours face à ceci :
[belriose@archlinux ~]$ sudo pacman -Syu
[sudo] Mot de passe de belriose : 
:: Synchronisation des bases de données de paquets…
:: Début de la mise à jour complète du système…
il n’y a rien à faire
[belriose@archlinux ~]$

Pour ce qui est du noyau lorsque je tape uname -a cela donne ceci:
Linux archlinux 4.19.12-arch1-1-ARCH #1 SMP PREEMPT Fri Dec 21 13:56:54 UTC 2018 x86_64 GNU/Linux

Cela commence à devenir inquiétant, j’espère ne pas polluer le forum avec mon sujet, merci de votre indulgence je vient juste d'arriver sur le forum.

Avatar de l’utilisateur
benjarobin
Maître du Kyudo
Messages : 15239
Inscription : sam. 30 mai 2009, 15:48
Localisation : Lyon

Re: [Mise à jour] impossible

Message par benjarobin » mar. 01 janv. 2019, 11:49

Bonjour, essaye de changer de miroir, pour cela tu dois modifier le fichier dans /etc/pacman.d/
Zsh | KDE | PC fixe : core i7, carte nvidia | Portable : Asus ul80vt
Titre d'un sujet : [Thème] Sujet (état)

Bel Riose
newbie
Messages : 3
Inscription : mer. 19 déc. 2018, 09:52

Re: [Mise à jour] impossible

Message par Bel Riose » mar. 01 janv. 2019, 12:56

Effectivement c'était bien un problème de miroir que j'avais mal configuré, merci en tout cas je n'y avais pas pensé. :D

Avatar de l’utilisateur
FoolEcho
Maître du Kyudo
Messages : 10458
Inscription : dim. 15 août 2010, 11:48
Localisation : Basse-Normandie

Re: [Mise à jour] impossible

Message par FoolEcho » mer. 02 janv. 2019, 09:08

:resolu:
«The following statement is not true. The previous statement is true.» :nage:

Répondre